count_distinct_organisms: 1
description: pre_miRNA from 1 species
distinct_databases:
- ENA
- Ensembl
- MGI
- miRBase
- RefSeq
is_active: true
length: 69
md5: d5dea86d1489635d22b982da7a2016d1
publications: http://rnacentral.org/api/v1/rna/URS000075A3E5/publications.yaml
rna_type: pre_miRNA
rnacentral_id: URS000075A3E5
sequence: GGUGAGACUCAAAUGUGGGGCACACUUCUGGACUGUACAUAGAAAGUGCUACUACUUUUGAGUCUCUCC
url: http://rnacentral.org/api/v1/rna/URS000075A3E5.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000075A3E5/xrefs.yaml
